@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*背景の網模様を無し*/
.body { background-image : none;}

/*ヘッダーメニューのホバー時*/
#navi .navi-in a:hover {
  background-color: #f8dd86;
  transition: all 0.3s ease-in-out;
  color: #333;
}
/*新着投稿記事の戻るボタンを表示*/
.is-list-horizontal .swiper-button-prev{
  display: flex;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/************************************
** 背景色設定・マウス重なりリンク色
************************************/
.widget_recent_entries ul li a:hover,
.widget_categories ul li a:hover,
.widget_archive ul li a:hover,
.widget_pages ul li a:hover,
.widget_meta ul li a:hover,
.widget_rss ul li a:hover,
.widget_nav_menu ul li a:hover,
.navi-in a:hover,
.navi-footer-in a:hover,
.a-wrap:hover,
.comment-reply-link:hover,
.recent-comments .a-wrap:hover .recent-comment-content,
.pagination a:hover,
.pagination-next-link:hover, .comment-btn:hover,
.pager-links a:hover span,
.pager-links a:hover span,
.mobile-menu-buttons .menu-button:hover,
.menu-drawer a:hover,
.bp-login-widget-register-link a:hover{
background-color: #CBFFD3; /*背景色*/
color: #333; /*フォントカラー*/
transition: all 0.5s ease;
}

.entry-content a:hover { color: #36312D; }

/*見出し*/
.article h2 {
	font-size:18px; !important;/*文字のサイズ*/
}
.article h2:before {
content: none;
}
.article h2 {
padding-left: 0.4em;
}
.article h3:before {
content: none;
}
.article h3 {
padding-left: 0.4em;
}
